.empty {}

body
{
	font-size: 80%;
	background-color : White;
	margin: 0px;
	background-image:url(bg.gif);
	background-repeat:repeat-x;
	background-position:top;
}
BODY *
{
	font-size: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: block;

}
img
{
	border: 0px;
	margin: 0;	
}

form
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

table
{
	margin-top: 0px;
	margin-bottom: 0px;
	/*Аналог cellpadding=0 cellspacing=0*/
	padding: 0 0 0 0;
	border-collapse: collapse;
	letter-spacing: 0;
	/*width: 100%;*/
}

h1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#010101;
	padding:0px;
	margin:0px;
	font-weight:normal;
	display:inline;
}
h2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#010101;
	padding:0px;
	margin:0px;
	font-weight:normal;
	margin-top: 15px;
}
h3
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#010101;
	padding:0px;
	margin:0px;
	font-weight:bold;
	margin-top: 10px;
}

a
{
	color : #018ed4;
	text-decoration: underline;
}

a b
{
	
	color : #018ed4;
	text-decoration: underline;
}

input
{
	color : black;
}

a:hover
{
	color : #018ed4;
	text-decoration: underline;
}

p
{
	margin: 0.5em 2 1.5em 0;
}

hr
{	
	height: 0px;	
	border-top: 1px solid gray;
	border-bottom: none;	
	margin: 10 0 10 0;
	padding: 0;
}
ul
{
	margin:0px;
	padding:0px;
	margin-left:20px;
}

ol
{
	margin:0px;
	padding:0px;
	margin-left:25px; 
}

/*Для выравнивания картинок по левому краю*/
.float_left
{
	float: left;
	margin: 5 10 3 0;
}
/*----------------------    TOP  ----------------------------*/
#top
{}
.phone_lable
{
	color: #e67817;
	font-size:20px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.phone_prefix
{
	float:left;
	color: #000;
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.phone_number
{
	float:left;
	color: #000;
	font-size:22px;
	line-height:25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:5px;
}

/*
.phone_time
{
	float:left;
	color: rgb(230, 120, 23);
	font-size:12px;
	line-height:25px;
	font-weight:bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
*/

.phone_time
{
	color: rgb(230, 120, 23);
	font-size:12px;
	font-weight:bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.search
{
	padding: 0px;
	margin:0px;
	padding-top:19px;
	font-size:11px;
	
}
.search_link *
{
	color: #018ed4;
}
.search_text
{
	width:205px;
	height:19px;
	border: 1px solid #b8b8b8;
	margin-left:25px;
	color:#6e6865;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:1px;
	padding-left: 5px;
	padding-right: 5px;
}
.search_button
{
	border: 0px none; 
	margin: 0px; 
	padding:0px;
	margin-left:9px;
	margin-top: -1px; 
	//margin-top: -6px;
	vertical-align: middle; 
	cursor: pointer;
}
@media all and (min-width: 0) {
    .search_button
	{
		border: 0px none; 
		margin: 0px; 
		padding:0px;
		margin-left:9px;
		margin-top: -3px; 
		vertical-align: middle; 
		cursor: pointer;
	}
	.search_text
	{
		width:205px;
		height:19px;
		border: 1px solid #b8b8b8;
		margin-left:25px;
		color:#6e6865;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		padding-top:0px;
		padding-left: 5px;
		padding-right: 5px;
	}
}
/*------------------- Левя колонка -----------------*/
#basked
{
	
}
.basked
{
	padding-left:0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.my_basked
{
	padding-left:28px;
	padding-bottom:5px;
	background-image:url(basket1.gif);
	background-position:top left;	
	background-repeat: no-repeat;
}
.my_basked a
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_basked a:hover
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_basked div
{
	color: #1f1a17;
	font-weight:normal; 
}
.my_basked div span
{
	color: #1f1a17;
	font-weight:normal; 
}

.my_cabinet
{
	padding-left:28px;
	padding-bottom:5px;
	background-image:url(basket2.gif);
	background-position:top left;
	background-repeat: no-repeat;
}
.my_cabinet a
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_cabinet a:hover
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_cabinet div
{
	color: #1f1a17;
	font-weight:normal;
	text-decoration:none; 
}

.my_cabinet div а:hover
{
	text-decoration:underline; 
	font-weight:normal;
	color: #018ed4; 
}

.my_partner
{
	padding-left:28px;
	padding-bottom:5px;
	background-image:url(basket5.gif);
	background-position:top left;
	background-repeat: no-repeat;
}
.my_partner a
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_partner a:hover
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_partner div
{
	color: #1f1a17;
	font-weight:normal;
	text-decoration:none; 
}

.my_partner div а:hover
{
	text-decoration:underline; 
	font-weight:normal;
	color: #018ed4; 
}

.my_help
{
	padding-left:28px;
	padding-bottom:5px;
	background-image:url(basket4.gif);
	background-position:top left;
	background-repeat: no-repeat;
}
.my_help a
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_help a:hover
{
	color: #018ed4;
	text-decoration:underline; 
}

.my_auth
{
	padding-left:28px;
	padding-bottom:5px;
	background-image:url(basket3.gif);
	background-position:top left;
	background-repeat: no-repeat;
}
.my_auth a
{
	color: #018ed4;
	text-decoration:underline; 
}
.my_auth a:hover
{
	color: #018ed4;
	text-decoration:underline; 
}

#left_menu
{
	padding-top:18px;
	padding-bottom:18px;
}
.left_menu_level_1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #1f1a17;
	text-decoration:none;
	background-image:url(dotted.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:7px;
	padding-top:5px;
}
.left_menu_level_1 a
{
	color: #054e77;
	text-decoration:underline;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}
.left_menu_level_1 a:hover
{
	color: #e67817;
	text-decoration:underline;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}
.left_menu_level_1a
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	background-color:#e67817;
	background-image:url(dotted.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:7px;
	padding-top:5px;
}
.left_menu_level_1a a
{
	color: #e67817;
	font-weight:bold;
	text-decoration:none;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}
.left_menu_level_1a a:hover
{
	color: #e67817;
	text-decoration:underline;
	font-weight:bold;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}

.left_menu_level_1 span
{
	color: #054e77;
	text-decoration:underline;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}

.left_menu_level_1a span
{
	color: #e67817;
	font-weight:bold;
	text-decoration:none;
	background-image:url(left_menu_level_1.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}


.left_menu_level_2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #054e77;
	text-decoration:none;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:20px;	
}
.left_menu_level_2 a
{
	
	color: #054e77;
	text-decoration:underline;
	background-image:url(left_menu_level_2.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;	
}
.left_menu_level_2 a:hover
{
	color: #054e77;
	text-decoration:underline;
	background-image:url(left_menu_level_2.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;	
}
.left_menu_level_2a
{
	background-image:url(left_menu_level_2.gif);
	background-position:20 7;
	background-repeat:no-repeat;
	padding-left:8px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: white;
	font-weight:bold;
	text-decoration:none;
	padding-bottom:5px;
	padding-top:5px;
	/*margin-left:20px;*/
	padding-left:32px;	
}
.left_menu_level_2a a
{
	
	color: #e67817;
	font-weight:bold;
	text-decoration:none;	
}
.left_menu_level_2a a:hover
{
	color: #e67817;
	text-decoration:underline;
	font-weight:bold;
}


#tegs
{
	color:#054e77;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-bottom:10px;
	
}
#tegs a
{
	color:#054e77;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#tegs a:hover
{
	color:#054e77;
	text-decoration:underline; 	
}
.tegs
{
	color:#054e77;
	font-size: 12px; 	
}
.teg_level_1
{
	font-size: 26px;
	/*line-height:26px;*/
}
.teg_level_2
{
	font-size: 25px;
	/*line-height:26px;*/
}
.teg_level_3
{
	font-size: 24px;
	/*line-height:26px;*/
}
.teg_level_4
{
	font-size: 22px;
	/*line-height:26px;*/
}
.teg_level_5
{
	font-size: 20px;
	/*line-height:26px;*/
}
.teg_level_6
{
	font-size: 18px;
	/*line-height:26px;*/
}
.teg_level_7
{
	font-size: 16px;
	/*line-height:26px;*/
}
.teg_level_8
{
	font-size: 14px;
	/*line-height:26px;*/
}
.teg_level_9
{
	font-size: 13px;
	/*line-height:26px;*/
}
.teg_level_10
{
	font-size: 11px;
	/*line-height:26px;*/
}
#banner_left div
{
	padding-bottom:10px;
	background-repeat:no-repeat;
}
#news
{
	padding-top:15px;
}
.left_news_head
{
	color:#010101;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
}
.left_news_data
{
	color:#6e6865;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-image:url(dotted.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:7px;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:20px;
}
.left_news_text
{
	
}
.left_news_text a
{
	color:#e67817;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}
.left_all_news
{
	float:left;
	background-image:url(left_all_news.gif);
	background-position:center left;
	background-repeat: no-repeat;
	padding-left:15px;
	line-height:17px;
	margin-top:15px;
	
}
.left_all_news a
{	
	color:#018ed4;
	text-decoration:underline;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.left_rss 
{
	float:right;
	background-image:url(left_rss.gif);
	background-position:top left;
	background-repeat: no-repeat;
	padding-left:23px;
	line-height:17px;
	margin-top:15px;
}
.left_rss a
{
	color:#018ed4;
	text-decoration:underline;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.left_subscribe_head
{
	color:#1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	padding-bottom:11px;
}

#post_news
{
	padding-top:10px;
	
}
.post_news_head
{
	color:#1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	padding-bottom:11px;
}
.post_news_text
{
	color:#68737c;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	width:187px;
	border: 1px solid #b8b8b8;

}
.post_news_button
{
	margin-top:7px;
}
/*--------------------------------------------------*/

/*--------------- Центральная колонка --------------*/
#main_menu
{
	background-image:url(menu_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:44px;	
}
.main_menu_element
{
	color:#fff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left:7px;
	padding-right:7px;
}
.main_menu_element a
{
	color:#fff;
	text-decoration:underline;
}
.main_menu_element a:hover
{
	color:#e67817;
	text-decoration:none;
}
.main_menu_element_a
{
	color:#fff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left:7px;
	padding-right:7px;
}
.main_menu_element_a a
{
	color:#fff;
	text-decoration:none;
}
.main_menu_element_a a:hover
{
	color:#fff;
	text-decoration:underline;
}
.main_menu_l
{
	background-image:url(menu_left.gif);
	background-position:top;
	background-repeat: no-repeat;
}
.main_menu_la
{
	background-image:url(menu_left_a.gif);
	background-position:top;
	background-repeat: no-repeat;
}
.main_menu_r
{
	background-image:url(menu_right.gif);
	background-position:top;
	background-repeat: no-repeat;
}
.main_menu_ra
{
	background-image:url(menu_right_a.gif);
	background-position:top;
	background-repeat: no-repeat;
}
#broadcrumbs
{
	padding-top:2px;
	background-color:#f7f8f8;
	height:28px;
	color:#1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#broadcrumbs div
{
	padding-top:6px;
	padding-left:11px;
}
#broadcrumbs div a
{
	color:#e67817;
	text-decoration:underline;
}
#main_banner
{
	padding-top:10px;
	padding-bottom:15px;
}

#main_elements
{
	
}
.main_element
{
	width:178px;
}
.main_element_head
{
	color:#fff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;	
}
.main_element_head a
{
	color:#fff;
	font-weight:bold;	
	text-decoration:underline;
}
.main_element_head a:hover
{
	color:#fff;
	font-weight:bold;	
	text-decoration:underline;
}
.main_element_teg
{
	display:inline; 
	/*padding-left:11px;*/
	/*background-image:url(main_element_teg.gif);*/
	/*background-position:left;*/
	/*background-repeat: no-repeat;*/
	color:#e67817;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.main_element_teg a
{
	color:#e67817;
	font-size: 11px;
	text-decoration:underline;
}
.main_element_teg a:hover
{
	color:#e67817;
	font-size: 11px;
	text-decoration:underline;
}
#main_best
{
	padding-bottom:15px;
}
.main_head
{
	color:#fff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.main_head a
{
	color:#fff;
	text-decoration:none;
}
.main_head a:hover
{
	color:#fff;
	text-decoration:underline;
}

.main_head_popular
{
	color:#FDEA8F;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.main_head_popular a
{
	color:#FDEA8F;
	text-decoration:none;
}
.main_head_popular a:hover
{
	color:#FDEA8F;
	text-decoration:underline;
}


.main_head_forum
{
	color:#AFDEF5;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.main_head_forum a
{
	color:#AFDEF5;
	text-decoration:none;
}
.main_head_forum a:hover
{
	color:#AFDEF5;
	text-decoration:underline;
}


.top_head
{
	padding-top:16px;
	background-image:url(dotted.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:11px;
	text-transform:uppercase;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
}
.top_head a
{
	color:#e67817;
	text-decoration:underline;
	
}
.top_head_best
{
	padding-top:16px;
	background-image:url(dotted.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:11px;
	/*text-transform:uppercase;*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;	
}
.top_head_best a
{
	color:#e67817;
	text-decoration:underline;
	
}
.top_head a:hover
{
	color:#e67817;
	text-decoration:underline;
}
.top_presence
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#b51c1c;
	padding-bottom:5px;
	margin-left:-1px;
	//margin-left:0px;
}
.top_price
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	color:#b51c1c;
	padding-bottom:3px;
	margin-left:-2px;
	//margin-left:0px;
}


.top_price_no
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	color:#000000;
	padding-bottom:3px;
	margin-left:-2px;
	//margin-left:0px;
}
.top_price span
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1f1a17;
}
.top_price img
{
	margin-bottom:-4px;
}
.top_text
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1f1a17;
}

#main_new
{
	padding-bottom:15px;
}
#catalog_head
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#010101;
	padding-bottom:10px;
	padding-top:5px;	
}
#catalog_sort
{
	padding-bottom:10px;
}
.sort_checkbox
{

}
.sort_checkbox_lable
{
	position:relative; 
	top:-2px;
	color:#FFF;
	padding-left:4px;
}

@media all and (min-width: 0) 
{
	.sort_checkbox_lable
	{
		position:relative; 
		top:1px;
		color:#FFF;
		padding-left:4px;
	}
}
.sort_price_text
{
	border:1px solid #8f8d8b;
	width:50px;
	height:19px;
	background-color:#fff;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	padding-left:5px;
	padding-bottom:1px;
}
#catalog_list
{

}
.catalog_list_element
{ 

}
.catalog_list_spacer
{ 
 	background-image:url(catalog_list_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.catalog_list_head
{ 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#e67817;
	padding-bottom:7px;
}
.catalog_list_head a
{ 
	color:#e67817;
	text-decoration:underline;
}
.catalog_list_head a:hover
{ 
	color:#e67817;
	text-decoration:underline;
}
.catalog_list_text
{ 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1f1a17;
}
.catalog_list_available
{ 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#b51c1c;
	font-weight:bold;
	padding-bottom:7px;
	padding-top:7px;
}
.catalog_list_available_
{ 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b51c1c;
	font-weight:bold;
	padding-bottom:7px;
	padding-top:7px;
}
.catalog_list_atribute_00
{
	background-image:none;
}
.catalog_list_atribute_01
{
	background-image:url(catalog_list_atribute_01.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_10
{
	background-image:url(catalog_list_atribute_10.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_001
{
	background-image:url(catalog_list_atribute_001.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_11
{
	background-image:url(catalog_list_atribute_11.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_011
{
	background-image:url(catalog_list_atribute_011.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_101
{
	background-image:url(catalog_list_atribute_101.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
.catalog_list_atribute_111
{
	background-image:url(catalog_list_atribute_111.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin-left:15px;
}
#catalog_page
{
	padding-top:27px;
	padding-bottom:27px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
}
.catalog_page_element
{
	border:1px solid #e8e8e8;  
	display:inline;
	padding-top:1px;
	padding-bottom:1px;
	margin-left:7px;
}
.catalog_page_element_a
{
	border:1px solid #e8e8e8; 
	background-color:#f4f4f4; 
	display:inline;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:5px;
	padding-right:5px;
	margin-left:7px;
	color:#e67817;
	font-weight:bold;
}
.catalog_page_element a
{
	color:#000000;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.catalog_page_element a:hover
{
	color:#000000;
	text-decoration:none;
}
.catalog_page_start
{
	display:inline;
	border:1px solid #e8e8e8;  
	padding-top:1px;
	padding-bottom:1px;
	margin-right:10px;
}
.catalog_page_start a
{
	color:#393939;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.catalog_page_start a:hover
{
	color:#393939;
	text-decoration:none;
}
.catalog_page_end
{
	display:inline;
	border:1px solid #e8e8e8;  
	padding-top:1px;
	padding-bottom:1px;
	margin-left:15px;
}
.catalog_page_end a
{
	color:#393939;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}
.catalog_page_end a:hover
{
	color:#393939;
	text-decoration:none;
}
.catalog_page_all
{
	display:inline;
	margin-left:20px;
	padding-left:10px;
	background-image:url(all_pages.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.catalog_page_all a
{
	color:#018ed4;
	text-decoration:underline;
}
.catalog_page_all a:hover
{
	color:#018ed4;
	text-decoration:underline;
}
.catalog_extra_link
{
	/*margin-left:30px;*/
	margin-left:10px;
	padding-left:10px;
	background-image:url(all_pages.gif);
	background-position:left;
	background-repeat:no-repeat;
	font-size:11px !important;
	position:relative; top:-4px;
}
.catalog_extra_link a
{
	color:#018ed4;
	text-decoration:underline;
}
.catalog_extra_link a:hover
{
	color:#018ed4;
	text-decoration:underline;
}

.catalog_extra_link_forum
{
	/*margin-left:30px;*/
	margin-left:10px;
	padding-left:10px;
	/*background-image:url(all_pages.gif);*/
	background-position:left;
	background-repeat:no-repeat;
	font-size:12px !important;
	position:relative; top:-4px;
}
.catalog_extra_link_forum a
{
	color:#AFDEF5;
	text-decoration:underline;
}
.catalog_extra_link_forum a:hover
{
	color:#AFDEF5;
	text-decoration:underline;
}


#catalog_element_table
{
	padding-bottom:20px;
}
.catalog_element_preveiw
{
	padding-top:15px;
}
#element_preveiw_big
{

}	
.element_preveiw_mini
{
	display:inline;
	cursor:pointer;
}
.mini_img
{
	border:1px solid #fff;
}
.mini_img_active
{
	border:1px solid #e67817;
}
.catalog_element_text
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#010101;
	line-height:17px;
}
#element_hidden_link
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e67817;
	padding-top:5px;
}
#element_hidden_link a
{
	color:#e67817;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e67817;
}
#element_hidden_link a:hover
{
	color:#e67817;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e67817;
}

#element_hidden_link2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e67817;
	padding-top:5px;

}
#element_hidden_link2 a
{
	color:#e67817;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e67817;
}
#element_hidden_link2 a:hover
{
	color:#e67817;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e67817;
}

#catalog_element_hidden
{
	display:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#010101;
	line-height:17px;
	padding-bottom:15px;
}
#catalog_element_price
{
	padding-left:0px;
}
#catalog_element_price img
{
	margin-bottom:-4px;
}

#catalog_element_price span
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	color:#b51c1c;
}

#catalog_element_price_no span
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	color:#000000;
}


#catalog_element_price span span
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1f1a17;
}
#catalog_element_price div
{
	display:inline;
	color:#054e77;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:5px;
	margin-left:20px;
	padding-left:10px;
	background-image:url(all_pages.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#catalog_element_preferences
{
	padding-top:20px;
}
.element_preferences_head
{
	color:#b51c1c;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}
.element_preferences_d
{
	color:#1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#f0f1f2; 
	height:24px;
}
.element_preferences_l
{
	color:#1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:24px;
}
/*--------------------------------------------------*/
.news_el_data
{
	color: #6e6865;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	background-image: url(dotted.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
}
.news_el_head a
{
	color: #e67817;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	text-decoration: underline;
}
.news_el_head a:hover
{
	color: #e67817;
	font-weight: normal;
	text-decoration: underline;
}
.news_el_text
{
	color: #1f1a17;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	padding-bottom: 15px;
	padding-top: 5px;
}
.news_el_text a
{
	color: #e67817;
	font-weight: normal;
	text-decoration: underline;
}
.news_el_text a:hover
{
	color: #e67817;
	font-weight: normal;
	text-decoration: underline;
}
/*--------------------- Подвал ---------------------*/
#bottom_menu
{
	height:41px;
	background-color:#edeeee;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#bottom_menu a
{
	color:#018ed4;
	text-decoration: underline;	
}
#bottom_menu a:hover
{
	color:#018ed4;
	text-decoration: underline;	
}

#copyright
{
	margin-top:26px;
	margin-bottom:10px;
	
}
#copyright *
{
	color:#5b5b5b;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*--------------------------------------------------*/

/*------------------------SG------------------------*/

#old_price
{
	text-decoration: line-through; 
	color: rgb(86, 102, 112); 
	font-size: 15px;
	font-weight:normal; 
}

.pitanie { border-collapse: collapse;  }
.pitanie TD { border: 1px dashed #cfd0d0; padding: 4px; 
background-color: #f7f8f8; border-collapse: collapse; 
empty-cells: show; }


TABLE.mainpage {
   margin: 1em 0em 0em 0px;
   float: left;
   width: 30%;
   height: 22em;}


.catalog_extra_link_comments
{
	padding-left: 10px;
	background-image:url(all_pages.gif);
	background-position:left;
	background-repeat:no-repeat;
	font-size:11px !important; 
	position:relative; top:-4px;
	color:#018ed4;
}
.catalog_extra_link_comments a
{
	color:#018ed4;
	text-decoration:underline;
}
.catalog_extra_link_comments a:hover
{
	color:#018ed4;
	text-decoration:underline;
}



.block-help{
	background-color: #EEE8AA; 
	padding:10px; 
	text-align: justify;
}

.preview_picture_vendor
{
	border: 1px solid #b8b8b8;
}



/* http://designformasters.info/posts/round-corners-no-image/  для заголовков и других блоков*/

.r1, .r2, .r3 {
    display: block;
    height: 1px;
}

.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }

#rounded-box-3 .inner-box, #rounded-box-3  b {
    background-color: #D41A4F;
}

.inner-box {
   /* padding:1em;*/
}

.r1, .r2, .r3 {
    overflow: hidden; 
    font-size:1px;
}



#rounded-box-3-basket .inner-box-basket, #rounded-box-3-basket  b {
    background-color: #F2F0F0;
}
.inner-box-basket {
    /*padding:1em;*/
}


.basket_button_submit{
	color: rgb(230, 120, 23); 
	font-weight: bold;
}


/*------------------ список тем форума --------------------------------*/
.forum_el
{
	color: #6e6865;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	background-image: url(dotted.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 0px;
}
.forum_el a
{
	/*color: #e67817;*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration: underline;
}
.forum_el a:hover
{
	color: #e67817;
	font-weight: normal;
	text-decoration: underline;
}
/*------------------/ список тем форума --------------------------------*/


/*------------------ для раскрывающегося списка бренодов --------------------------------*/

a:hover{color:red}
/*a{text-decoration:none}*/
.look{font:bold 16pt Garamond,Arial;}
.look2{font:bold 12pt Garamond,Arial;}
.folding{cursor:hand}
a:hover{color:red}

/*------------------/ для раскрывающегося списка бренодов --------------------------------*/

.post-text {
	cursor: pointer;
	text-decoration: none; 
	border-bottom: 1px dashed #000000; 
	color: #000000; 

}
	
a.post-text:hover {
	cursor: pointer;
	text-decoration: none; 
	border-bottom: 1px dashed #000000; 
	color: #000000; 
}
